figure.snip0015 {
    color: #fff;
    position: relative;
    overflow: hidden;
    width: 100%;
    background: #000000;
}

figure.snip0015 * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

figure.snip0015 img {
    opacity: 1;
    width: 100%;
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
}

figure.snip0015 figcaption {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 1.5em 1em;
    width: 100%;
    height: 100%;
}

figure.snip0015 figcaption::before {
    position: absolute;
    top: 50%;
    right: 15px;
    bottom: 50%;
    left: 15px;
    border-top: 1px solid rgba(255, 255, 255, 0.8);
    border-bottom: 1px solid rgba(255, 255, 255, 0.8);
    content: '';
    opacity: 0;
    background-color: #ffffff;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-transition-delay: 0.6s;
    transition-delay: 0.6s;
}

figure.snip0015 h2,
figure.snip0015 p {
    margin: 0 0 5px;
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, -webkit-transform 0.35s, -moz-transform 0.35s, -o-transform 0.35s, transform 0.35s;
}

figure.snip0015 h2 {
    font-size: 18px;
    text-align: center;
    word-spacing: -0.15em;
    font-weight: 300;
    text-transform: uppercase;
    -webkit-transform: translate3d(0%, 50%, 0);
    transform: translate3d(0%, 50%, 0);
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
}

figure.snip0015 h2 span {
    font-weight: 800;
}

figure.snip0015 p {
    font-weight: 200;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    font-size: 14px;
}

figure.snip0015 a {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    /* position: absolute; */
    color: #ffffff;
    display: block;
}

figure.snip0015:hover img {
    opacity: 0.35;
}

figure.snip0015:hover figcaption h2 {
    opacity: 1;
    -webkit-transform: translate3d(0%, 0%, 0);
    transform: translate3d(0%, 0%, 0);
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
}

figure.snip0015:hover figcaption p {
    opacity: 0.9;
    -webkit-transition-delay: 0.6s;
    transition-delay: 0.6s;
}

figure.snip0015:hover figcaption::before {
    background: rgba(255, 255, 255, 0);
    top: 15px;
    bottom: 15px;
    opacity: 1;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}
